VI: 'ABŞ Virgin adaları'
UM: 'ABŞ-a bağlı kiçik adacıqlar'
AX: 'Aland adaları'
AL: Albaniya
DE: Almaniya
US: 'Amerika Birləşmiş Ştatları'
AS: 'Amerika Samoası'
AD: Andorra
AI: Angilya
AO: Anqola
AQ: Antarktika
AG: 'Antiqua və Barbuda'
AR: Argentina
AW: Aruba
AU: Avstraliya
AT: Avstriya
AZ: Azərbaycan
BS: 'Baham adaları'
BD: Banqladeş
BB: Barbados
BY: Belarus
BE: Belçika
BZ: Beliz
BJ: Benin
BM: 'Bermud adaları'
BH: Bəhreyn
AE: 'Birləşmiş Ərəb Əmirlikləri'
GB: 'Birləşmiş Krallıq'
BO: Boliviya
BG: Bolqarıstan
BA: 'Bosniya və Herseqovina'
BW: Botsvana
BR: Braziliya
IO: 'Britaniyanın Hind Okeanı Ərazisi'
VG: 'Britaniyanın Virgin adaları'
BN: Bruney
BF: 'Burkina Faso'
BI: Burundi
BT: Butan
BV: 'Buve adası'
JE: Cersi
GI: Cəbəllütariq
ZA: 'Cənub Afrika'
GS: 'Cənubi Corciya və Cənubi Sendviç adaları'
KR: 'Cənubi Koreya'
SS: 'Cənubi Sudan'
DJ: Cibuti
TD: Çad
CZ: Çexiya
CL: Çili
CN: Çin
DK: Danimarka
DM: Dominika
DO: 'Dominikan Respublikası'
ET: Efiopiya
EC: Ekvador
GQ: 'Ekvatorial Qvineya'
ER: Eritreya
AM: Ermənistan
EE: Estoniya
SZ: Esvatini
AF: Əfqanıstan
DZ: Əlcəzair
FO: 'Farer adaları'
PS: 'Fələstin Əraziləri'
FJ: Fici
PH: Filippin
FI: Finlandiya
FK: 'Folklend adaları'
FR: Fransa
GF: 'Fransa Qvianası'
PF: 'Fransa Polineziyası'
TF: 'Fransanın Cənub Əraziləri'
GG: Gernsi
GE: Gürcüstan
HT: Haiti
HM: 'Herd və Makdonald adaları'
IN: Hindistan
HN: Honduras
HK: 'Honq Konq Xüsusi İnzibati Rayonu Çin'
HR: Xorvatiya
ID: İndoneziya
JO: İordaniya
IQ: İraq
IR: İran
IE: İrlandiya
IS: İslandiya
ES: İspaniya
IL: İsrail
SE: İsveç
CH: İsveçrə
IT: İtaliya
CV: Kabo-Verde
KH: Kamboca
CM: Kamerun
CA: Kanada
BQ: 'Karib Niderlandı'
KY: 'Kayman adaları'
KE: Keniya
CY: Kipr
KI: Kiribati
CC: 'Kokos (Kilinq) adaları'
CO: Kolumbiya
KM: 'Komor adaları'
CG: 'Konqo - Brazzavil'
CD: 'Konqo - Kinşasa'
CR: 'Kosta Rika'
CI: Kotd’ivuar
CU: Kuba
CK: 'Kuk adaları'
CW: Kurasao
KW: Küveyt
GA: Qabon
GM: Qambiya
GH: Qana
GY: Qayana
KZ: Qazaxıstan
EH: 'Qərbi Saxara'
QA: Qətər
KG: Qırğızıstan
GD: Qrenada
GL: Qrenlandiya
GU: Quam
GP: Qvadelupa
GT: Qvatemala
GN: Qvineya
GW: Qvineya-Bisau
LA: Laos
LV: Latviya
LS: Lesoto
LR: Liberiya
LI: Lixtenşteyn
LT: Litva
LB: Livan
LY: Liviya
LU: Lüksemburq
HU: Macarıstan
MG: Madaqaskar
MO: 'Makao XİR Çin'
MW: Malavi
MY: Malayziya
MV: 'Maldiv adaları'
ML: Mali
MT: Malta
MH: 'Marşal adaları'
MQ: Martinik
MU: Mavriki
MR: Mavritaniya
YT: Mayot
MX: Meksika
IM: 'Men adası'
MA: Mərakeş
CF: 'Mərkəzi Afrika Respublikası'
FM: Mikroneziya
CX: 'Milad adası'
EG: Misir
MD: Moldova
MC: Monako
MN: Monqolustan
MS: Monserat
ME: Monteneqro
MZ: Mozambik
PM: 'Müqəddəs Pyer və Mikelon'
SH: 'Müqəddəs Yelena'
MM: Myanma
NA: Namibiya
NR: Nauru
NP: Nepal
NL: Niderland
NE: Niger
NG: Nigeriya
NI: Nikaraqua
NU: Niue
NF: 'Norfolk adası'
'NO': Norveç
OM: Oman
UZ: Özbəkistan
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua-Yeni Qvineya'
PY: Paraqvay
PE: Peru
PN: 'Pitkern adaları'
PL: Polşa
PT: Portuqaliya
PR: 'Puerto Riko'
RE: Reyunyon
RW: Ruanda
RO: Rumıniya
RU: Rusiya
SV: Salvador
WS: Samoa
SM: San-Marino
ST: 'San-Tome və Prinsipi'
SN: Seneqal
MF: 'Sent Martin'
BL: Sent-Bartelemi
KN: 'Sent-Kits və Nevis'
LC: Sent-Lusiya
VC: 'Sent-Vinsent və Qrenadinlər'
RS: Serbiya
SC: 'Seyşel adaları'
SA: 'Səudiyyə Ərəbistanı'
SG: Sinqapur
SX: Sint-Marten
SK: Slovakiya
SI: Sloveniya
SB: 'Solomon adaları'
SO: Somali
SD: Sudan
SR: Surinam
SY: Suriya
SJ: 'Svalbard və Yan-Mayen'
SL: Syerra-Leone
TL: 'Şərqi Timor'
KP: 'Şimali Koreya'
MK: 'Şimali Makedoniya'
MP: 'Şimali Marian adaları'
LK: Şri-Lanka
TJ: Tacikistan
TH: Tailand
TZ: Tanzaniya
TW: Tayvan
TK: Tokelau
TG: Toqo
TO: Tonqa
TC: 'Törks və Kaykos adaları'
TT: 'Trinidad və Tobaqo'
TN: Tunis
TV: Tuvalu
TR: Türkiyə
TM: Türkmənistan
UA: Ukrayna
UG: Uqanda
WF: 'Uollis və Futuna'
UY: Uruqvay
VU: Vanuatu
VA: Vatikan
VE: Venesuela
VN: Vyetnam
JM: Yamayka
JP: Yaponiya
NC: 'Yeni Kaledoniya'
NZ: 'Yeni Zelandiya'
YE: Yəmən
GR: Yunanıstan
ZM: Zambiya
ZW: Zimbabve
